[Setting]		
TotalUnitItemNum=6

[Item_0]
ItemDesc=FW Ver Info
ItemOPCode=0xC2
ItemSubCode=0x87
ItemDataLengthSec=0x2
ItemRawDataParsingFile=FWVer.ini

[Item_1]
ItemDesc=Flash ID
ItemOPCode=0xC2
ItemSubCode=0x40
ItemDataLengthSec=0x1
ItemRawDataParsingFile=FLASHID.ini




[Item_2]
ItemDesc=RomCode Version
ItemOPCode=0xC2
ItemSubCode=0x4E

ItemDataLengthSec=0x10
ItemUnitCnt=2

ItemUnitOffset_0=1
ItemUnitNum_0=1
ItemUnitDefVal_0=0x95
ItemUnitName_0=Option

ItemUnitOffset_1=4
ItemUnitNum_1=4
ItemUnitDefVal_1=0x00010000
ItemUnitName_1=Address
ItemRawDataParsingFile=RomCodeVer.ini


[Item_3]
ItemDesc=Original bad Count
ItemOPCode=0xC2
ItemSubCode=0x4E
ItemDataLengthSec=0x10
ItemUnitCnt=2

ItemUnitOffset_0=1
ItemUnitNum_0=1
ItemUnitDefVal_0=0x95
ItemUnitName_0=Option

ItemUnitOffset_1=4
ItemUnitNum_1=4
ItemUnitDefVal_1=0x00010000
ItemUnitName_1=Address
ItemRawDataParsingFile=OrigBad.ini




[Item_4]
ItemDesc=Prog/Erase Count
ItemOPCode=0xC2
ItemSubCode=0x53
ItemDataLengthSec=0x1A
ItemRawDataParsingFile=PECnt.ini

[Item_5]
ItemDesc=Controller Information
ItemOPCode=0xC2
ItemSubCode=0x92
ItemDataLengthSec=0x1A
ItemRawDataParsingFile=CtrlerInfo.ini